@media only screen and (max-width: 47.9375em) {
  .p-glossary-utility-block {
    margin-top: 48px;
  }
}

@media only screen and (min-width: 48em) {
  .p-glossary-utility-block {
    margin-top: 70px;
  }
}

.p-glossary-utility-block__heading {
  font-weight: bold;
  font-size: 14px;
  font-size: .875rem;
  line-height: 1.6
}

@media only screen and (max-width:47.9375em) {
  .p-glossary-utility-block__heading {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "arial";
    font-weight: 700 !important;
  }
}
@media print, screen and (min-width:48em) {
  .p-glossary-utility-block__heading {
    font-family: ryo-gothic-plusn, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
    font-weight: 500 !important;
  }
}

.p-glossary-utility-block__sort-link {
  margin-top: 8px
}

.p-glossary-utility-block__link {
  display: inline-block;
  line-height: 1.4;
  padding-right: 20px
}

.p-glossary-utility-block__link>a {
  display: block;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 4px;
  padding-right: 4px
}

.p-glossary-utility-block__link.is-current>a {
  background: #333;
  color: #fff
}

.p-glossary-utility-block__anchor {
  line-height: 1.4;
  margin-top: 12px;
  margin-bottom: 16px
}

.p-glossary-utility-block__anchor>a {
  display: inline-block;
  margin-right: 10px
}

.p-glossary-utility-block__anchor:last-child {
  margin-top: 0;
  margin-bottom: 0
}

@media only screen and (max-width: 47.9375em) {
  .p-glossary-area {
    margin-top: 48px;
  }
}

@media only screen and (min-width: 48em) {
  .p-glossary-area {
    margin-top: 70px;
  }
}

.p-glossary-area__heading {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.2;
  margin-bottom: 10px
}

@media only screen and (max-width:47.9375em) {
  .p-glossary-area__heading {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "arial";
    font-weight: 700 !important;
  }
}
@media print, screen and (min-width:48em) {
  .p-glossary-area__heading {
    font-family: ryo-gothic-plusn, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
    font-weight: 500 !important;
  }
}

.p-glossary-area__block {
  margin-bottom: 20px
}

.p-glossary-area__category {
  font-size: 12px;
  font-size: .75rem;
  color: #999;
  display: inline-block;
  padding-left: 14px
}

.p-glossary-area__list + .p-glossary-area__list {
  margin-top: 6px;
}

@media only screen and (min-width: 60em) {
  .l-blog-container {
    padding-top: 30px;
    padding-left: 80px;
    padding-right: 80px
  }
}

.c-heading-06 {
  font-size: 32px;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.5;
  /* font-family: "Noto Sans JP", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif; */
  /* font-feature-settings: "palt"on; */
  margin-bottom: 25px
}

/* .ua-safari .c-heading-06 {
  font-feature-settings: "pkna"on
} */

@media only screen and (max-width:47.9375em) {
  .c-heading-06 {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "arial";
    font-weight: 700 !important;
  }
}
@media print, screen and (min-width:48em) {
  .c-heading-06 {
    font-family: ryo-gothic-plusn, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
    font-weight: 500 !important;
  }
}

.c-heading-06-1 {
  font-size: 32px;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.5;
  font-family: "Noto Sans JP", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  font-feature-settings: "palt"on;
  margin-bottom: 25px
}

.ua-safari .c-heading-06-1 {
  font-feature-settings: "pkna"on
}

.c-heading-06-2 {
  font-size: 32px;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.5;
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo;
  margin-bottom: 25px
}

.c-heading-06-3 {
  font-size: 32px;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.5;
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo;
  margin-bottom: 25px;
  font-feature-settings: "palt"1
}

.p-glossary-meta {
  font-size: 14px;
  font-size: .875rem;
  line-height: 1.2;
  width: 100%
}

@media only screen and (min-width: 48em) {
  .p-glossary-meta {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -ms-flex;
    display: -webkit-flex
  }
}

.p-glossary-meta__block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -ms-flex;
  display: -webkit-flex
}

@media only screen and (max-width: 47.9375em) {
  .p-glossary-meta__block {
    margin-top: 10px
  }
}

@media only screen and (min-width: 48em) {
  .p-glossary-meta__block {
    border-left: 1px solid #eee;
    padding-right: 19px;
    padding-left: 20px
  }
}

@media only screen and (max-width: 47.9375em) {
  .p-glossary-meta__block:first-child {
    margin-top: 0
  }
}

@media only screen and (min-width: 48em) {
  .p-glossary-meta__block:first-child {
    border: none;
    padding-left: 0
  }
}

.p-glossary-meta__block>dt {
  white-space: nowrap;
  color: #888888
}

.p-glossary-meta__block>dd {
  padding-left: 3px;
  white-space: nowrap
}

.p-glossary-meta__block>dd>a {
  display: inline-block;
  margin-bottom: 5px
}

.p-glossary-meta__block>dd.p-glossary-meta__category {
  white-space: normal
}

.l-social-panel {
  position: fixed;
  top: 105px;
  right: 0;
  width: 60px;
  text-align: center;
  box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.2);
  z-index: 9
}

@media only screen and (max-width: 47.9375em) {
  .l-social-panel {
    display: none
  }
}

.l-social-panel--type_blog {
  display: block;
  position: relative;
  top: 0;
  width: auto;
  margin-top: 22px;
  text-align: left;
  box-shadow: none;
  z-index: inherit
}

@media only screen and (max-width: 47.9375em) {
  .l-social-panel--type_blog {
    display: block
  }
}

.l-social-panel--type_box {
  margin-top: 0;
  margin-bottom: 0
}

.l-social-panel__heading {
  color: #fff;
  font-family: "Roboto Slab", sans-serif;
  background: #3e3a37;
  font-size: 14px;
  font-size: .875rem
}

.l-social-panel__body {
  background: #fff
}

.l-social-panel--type_blog .l-social-panel__body {
  display: flex
}

.l-social-panel__list {
  border-bottom: 1px solid #eee;
  height: 50px;
  font-size: 12px;
  font-size: .75rem;
  box-sizing: border-box
}

.l-social-panel--type_blog .l-social-panel__list {
  border-width: 1px;
  border-style: solid;
  border-color: #eee;
  border-radius: 2px;
  height: 25px;
  width: 80px;
  margin-right: 8px
}

.l-social-panel__list>a {
  padding-top: 24px;
  box-sizing: border-box;
  display: block;
  width: 100%;
  height: 100%
}

.l-social-panel--type_blog .l-social-panel__list>a {
  padding-top: 0;
  line-height: 2.3
}

.l-social-panel__list.l-social-panel__list_type_fb {
  background-image: url("../img/icon_sns-panel_facebook.png");
  background-position: 50% 9px;
  background-repeat: no-repeat
}

.l-social-panel--type_blog .l-social-panel__list.l-social-panel__list_type_fb {
  background-position: 8px 50%;
  background-size: 6px auto
}

.l-social-panel--type_blog .l-social-panel__list.l-social-panel__list_type_fb>a {
  padding-left: 22px
}

.l-social-panel__list.l-social-panel__list_type_tw {
  background-image: url("../img/icon_sns-panel_twitter.png");
  background-position: 50% 9px;
  background-repeat: no-repeat
}

.l-social-panel--type_blog .l-social-panel__list.l-social-panel__list_type_tw {
  background-position: 8px 50%;
  background-size: 8px auto
}

.l-social-panel--type_blog .l-social-panel__list.l-social-panel__list_type_tw>a {
  padding-left: 21px
}

.l-social-panel__list.l-social-panel__list_type_hatena {
  background-image: url("../img/icon_sns-panel_hatena.png");
  background-position: 50% 9px;
  background-repeat: no-repeat
}

.l-social-panel--type_blog .l-social-panel__list.l-social-panel__list_type_hatena {
  background-position: 8px 50%;
  background-size: 12px auto
}

.l-social-panel--type_blog .l-social-panel__list.l-social-panel__list_type_hatena>a {
  padding-left: 26px
}

.l-social-panel__list.l-social-panel__list_type_g-plus {
  background-image: url("../img/icon_sns-panel_google-plus.png");
  background-position: 50% 9px;
  background-repeat: no-repeat
}

.l-social-panel--type_blog .l-social-panel__list.l-social-panel__list_type_g-plus {
  background-position: 8px 50%;
  background-size: 16px auto
}

.l-social-panel--type_blog .l-social-panel__list.l-social-panel__list_type_g-plus>a {
  padding-left: 30px
}

.l-social-panel__box {
  border-bottom: 1px solid #eee;
  height: 50px;
  font-size: 12px;
  font-size: .75rem;
  box-sizing: border-box
}

.l-social-panel__box>a {
  padding-top: 24px;
  box-sizing: border-box;
  display: block;
  width: 100%;
  height: 100%;
  color: #333
}

.l-social-panel__box.l-social-panel__box_type_fb {
  background-image: url("../img/icon_sns-panel_facebook.svg");
  background-repeat: no-repeat
}

.l-social-panel__box.l-social-panel__box_type_tw {
  background-image: url("../img/icon_sns-panel_twitter.svg");
  background-repeat: no-repeat
}

.l-social-panel__box.l-social-panel__box_type_hatena {
  background-image: url("../img/icon_sns-panel_hatena.svg");
  background-repeat: no-repeat
}

.l-social-panel__box.l-social-panel__box_type_g-plus {
  background-image: url("../img/icon_sns-panel_google-plus.png");
  background-repeat: no-repeat
}

.l-social-panel__box.l-social-panel__box_type_pocket {
  background-image: url("../img/icon_sns-panel_pocket.svg");
  background-repeat: no-repeat
}

.l-social-panel__box.l-social-panel__box_type_feedly {
  background-image: url("../img/icon_sns-panel_feedly.svg");
  background-repeat: no-repeat
}

.l-social-panel__box.l-social-panel__box_type_fb {
  background-position: 50% 13px;
  background-size: 12px 21px
}

.l-social-panel__box.l-social-panel__box_type_tw {
  background-position: 50% 13px;
  background-size: 23px 19px
}

.l-social-panel__box.l-social-panel__box_type_hatena {
  background-position: 50% 14px;
  background-size: 18px 15px
}

.l-social-panel__box.l-social-panel__box_type_g-plus {
  background-position: 50% 14px
}

.l-social-panel__box.l-social-panel__box_type_pocket {
  background-position: 50% 13px;
  background-size: 19px 18px
}

.l-social-panel__box.l-social-panel__box_type_feedly {
  background-position: 50% 13px;
  background-size: 22px 19px
}

.l-social-panel--type_blog .l-social-panel__box {
  border-width: 1px;
  border-style: solid;
  border-color: #eee;
  border-radius: 2px;
  height: 25px;
  width: 80px;
  margin-right: 8px;
  transition: all 0.5s 0s cubic-bezier(0.215, 0.61, 0.355, 1)
}

@media only screen and (min-width: 48em) {
  .l-social-panel--type_blog .l-social-panel__box:hover {
    border-color: #999
  }
}

.l-social-panel--type_blog .l-social-panel__box>a {
  padding-top: 0;
  line-height: 2.2
}

.l-social-panel__body.l-social-panel__body--type_box {
  margin: 0 -10px
}

.l-social-panel--type_blog .l-social-panel__box {
  height: 70px;
  width: calc(25% - 10px);
  margin: 0 10px
}

@media only screen and (max-width: 47.9375em) {
  .l-social-panel__body.l-social-panel__body--type_box {
    margin: 0 -5
  }

  .l-social-panel--type_blog .l-social-panel__box {
    width: calc(25% - 5px);
    margin: 0 5px
  }
}

.l-social-panel--type_blog .l-social-panel__box>a {
  line-height: 1;
  padding-top: 13px;
  padding-bottom: 13px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  font-size: 16px;
  font-size: 1rem;
  font-weight: bold
}


.c-content-wp {
  padding-top: 72px;
  padding-bottom: 46px
}

.c-content-wp h2 {
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 28px
}

.c-content-wp h3 {
  font-weight: bold;
  margin-top: 15px;
  margin-bottom: 8px
}

@media only screen and (max-width:47.9375em) {
  .c-content-wp h2,
  .c-content-wp h3,
  .c-content-wp h4 {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "arial";
    font-weight: 700 !important;
  }
}
@media print, screen and (min-width:48em) {
  .c-content-wp h2,
  .c-content-wp h3,
  .c-content-wp h4 {
    font-family: ryo-gothic-plusn, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
    font-weight: 500 !important;
  }
}

.c-content-wp p {
  line-height: 1.9;
  margin-bottom: 20px
}

.c-content-wp p+h2 {
  margin-top: 66px
}

.c-content-wp ul {
  margin-bottom: 20px
}

.c-content-wp ul li {
  padding-left: 20px;
  background-image: url("../img/icon_disc_gray.png");
  background-repeat: no-repeat;
  background-position: 0 0.65em
}

.c-content-wp ul+h2 {
  margin-top: 66px
}

.c-content-wp ol {
  margin-bottom: 20px
}

.c-content-wp ol li {
  margin-left: 25px;
  list-style: decimal
}

.c-content-wp ol+h2 {
  margin-top: 66px
}

.c-content-wp a {
  border-bottom-style: dotted;
  border-bottom-width: 1px
}

.c-content-wp img {
  display: block;
  height: auto;
  padding-bottom: 8px;
  margin-right: auto;
  margin-left: auto
}

@media only screen and (max-width: 59.9375em) {
  .c-content-wp img {
    max-width: auto
  }
}

.c-content-wp img+h2 {
  margin-top: 66px
}

.c-content-wp img+p {
  margin-top: 34px
}

.c-content-wp div+h2 {
  margin-top: 66px
}

.c-content-wp blockquote {
  border: 1px solid #ddd;
  margin-bottom: 20px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 23px;
  padding-bottom: 21px
}

.c-content-wp blockquote>p {
  margin-bottom: 0
}

.c-content-wp blockquote+h2 {
  margin-top: 66px
}

.c-content-wp .wp-caption-text {
  font-size: 14px;
  font-size: .875rem;
  margin-top: 12px
}

.c-content-wp .capt {
  font-size: 14px;
  font-size: .875rem;
  margin-top: 12px
}

.c-content-wp .syntaxhighlighter {
  margin: 0 0 30px 0 !important
}

.c-content-wp>*:last-child {
  margin-bottom: 0
}

@media only screen and (max-width: 47.9375em) {
  .c-content-wp.c-content-wp--sogitani h3 {
    font-size: 16px;
    font-size: 1rem
  }
}

@media only screen and (min-width: 48em) {
  .c-content-wp.c-content-wp--sogitani h3 {
    font-size: 18px;
    font-size: 1.125rem
  }
}

@media only screen and (max-width: 47.9375em) {
  .c-content-wp.c-content-wp--sogitani p {
    font-size: 15px;
    font-size: .9375rem
  }
}

@media only screen and (min-width: 48em) {
  .c-content-wp.c-content-wp--sogitani p {
    font-size: 18px;
    font-size: 1.125rem
  }
}

@media only screen and (max-width: 47.9375em) {
  .c-content-wp.c-content-wp--sogitani ul li {
    font-size: 15px;
    font-size: .9375rem
  }
}

@media only screen and (min-width: 48em) {
  .c-content-wp.c-content-wp--sogitani ul li {
    font-size: 18px;
    font-size: 1.125rem
  }
}

@media only screen and (max-width: 47.9375em) {
  .c-content-wp.c-content-wp--sogitani ol li {
    font-size: 15px;
    font-size: .9375rem
  }
}

@media only screen and (min-width: 48em) {
  .c-content-wp.c-content-wp--sogitani ol li {
    font-size: 18px;
    font-size: 1.125rem
  }
}

.c-index-lead-text {
  text-align: center;
  line-height: 1.9;
  /* font-family: "Noto Sans JP", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  font-feature-settings: "palt"on */
}

/* .ua-safari .c-index-lead-text {
  font-feature-settings: "pkna"on
} */

@media only screen and (max-width: 47.9375em) {
  .c-index-lead-text {
    font-weight: bold;
    text-align: left;
    font-size: 16px;
    font-size: 1rem;
    margin-bottom: 25px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "arial";
    font-weight: 700 !important;
  }
}

@media only screen and (min-width: 48em) {
  .c-index-lead-text {
    font-size: 20px;
    font-size: 1.25rem;
    margin-bottom: 50px;
    font-family: ryo-gothic-plusn, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
    font-weight: 500 !important;
  }
}

@media only screen and (max-width: 47.9375em) {
  .c-index-lead-text>br {
    display: none
  }
}

.c-index-lead-text .-note {
  font-size: 16px;
  font-size: 1rem
}

@media only screen and (max-width: 47.9375em) {
  .c-index-lead-text .-note {
    display: block;
    font-weight: bold;
    font-size: 12px;
    font-size: .75rem
  }
}

.c-relation-block__item {
  margin-bottom: 30px
}

.c-relation-block__item:last-child {
  margin-bottom: 0
}

.c-relation-block__item>dt {
  /* font-weight: bold; */
  line-height: 1.4;
  margin-bottom: 8px
}

@media only screen and (max-width:47.9375em) {
  .c-relation-block__item>dt {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "arial";
    font-weight: 700 !important;
  }
}
@media print, screen and (min-width:48em) {
  .c-relation-block__item>dt {
    font-family: ryo-gothic-plusn, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
    font-weight: 500 !important;
  }
}

.c-relation-block__item>dd {
  line-height: 1.9
}

.c-relation-block__item>dd a {
  transition: all 0.2s 0s ease
}

.c-relation-block__item>dd a:hover {
  opacity: 0.7
}

.c-relation-block__item>dd.c-relation-block__category>a {
  padding-right: 4px
}

.c-relation-block__item>dd.c-relation-block__archive>a {
  display: inline-block;
  padding-right: 8px
}

.c-relation-block__item>dd.c-relation-block__glossary {
  margin-top: 28px
}

.c-relation-block__item>dd.c-relation-block__glossary li {
  margin-bottom: 2px
}